#!/bin/bash
#SBATCH --job-name=sm_9_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_9_COBYLA_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_9_pf.lp COBYLA 9
echo "Ended at: " 
date
